---
http_interactions:
- request:
    method: get
    uri: http://test.ieducar.com.br/module/Api/Deficiencia?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&oper=get&resource=deficiencias&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*; q=0.5, application/xml"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - Ruby
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Tue, 16 Dec 2014 13:38:14 GMT
      Server:
      - Apache
      Set-Cookie:
      - PHPSESSID=p3k3d1efaokod7khhvi6c5one3; expires=Wed, 17-Dec-2014 13:38:14 GMT;
        path=/
      Expires:
      - Thu, 19 Nov 1981 08:52:00 GMT
      Cache-Control:
      - no-store, no-cache, must-revalidate, post-check=0, pre-check=0
      Pragma:
      - no-cache
      Content-Length:
      - '715'
      Content-Type:
      - application/json; charset=UTF-8
    body:
      encoding: US-ASCII
      string: '{"deficiencias":[{"id":"2","nome":"Cegueira"},{"id":"3","nome":"Baixa
        Vis\u00e3o"},{"id":"4","nome":"Surdez"},{"id":"5","nome":"Defici\u00eancia
        Auditiva"},{"id":"6","nome":"Surdocegueira"},{"id":"7","nome":"Defici\u00eancia
        F\u00edsica"},{"id":"8","nome":"Defici\u00eancia Mental"},{"id":"9","nome":"Defici\u00eancia
        M\u00faltipla"},{"id":"10","nome":"Autismo Cl\u00e1ssico"},{"id":"11","nome":"S\u00edndrome
        de Asperger"},{"id":"12","nome":"S\u00edndrome de Rett"},{"id":"13","nome":"Transtorno
        desintegrativo da inf\u00e2ncia (psicose infantil)"},{"id":"14","nome":"Altas
        Habilidades\/Superdota\u00e7\u00e3o"},{"id":"15","nome":"um teste"}],"oper":"get","resource":"deficiencias","msgs":[],"any_error_msg":false}'
    http_version: 
  recorded_at: Tue, 16 Dec 2014 13:38:15 GMT
- request:
    method: get
    uri: http://test.ieducar.com.br/module/Api/Deficiencia?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&modified&oper=get&resource=deficiencias&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - rest-client/2.0.2 (linux-gnu x86_64) ruby/2.2.6p396
  response:
    status:
      code: 301
      message: Moved Permanently
    headers:
      Server:
      - nginx/1.14.0 (Ubuntu)
      Date:
      - Fri, 05 Apr 2019 12:12:42 GMT
      Content-Type:
      - text/html
      Content-Length:
      - '194'
      Connection:
      - keep-alive
      Location:
      - https://test.ieducar.com.br/module/Api/Deficiencia?resource=deficiencias&modified&oper=get&access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC&instituicao_id=1
    body:
      encoding: UTF-8
      string: "<html>\r\n<head><title>301 Moved Permanently</title></head>\r\n<body
        bgcolor=\"white\">\r\n<center><h1>301 Moved Permanently</h1></center>\r\n<hr><center>nginx/1.14.0
        (Ubuntu)</center>\r\n</body>\r\n</html>\r\n"
    http_version: 
  recorded_at: Wed, 01 Mar 2017 03:06:38 GMT
- request:
    method: get
    uri: https://test.ieducar.com.br/module/Api/Deficiencia?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&modified&oper=get&resource=deficiencias&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - rest-client/2.0.2 (linux-gnu x86_64) ruby/2.2.6p396
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - nginx/1.14.0 (Ubuntu)
      Content-Type:
      - application/json; charset=UTF-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Vary:
      - Accept-Encoding
      Cache-Control:
      - no-cache, private
      Date:
      - Fri, 05 Apr 2019 12:12:43 GMT
      X-Xss-Protection:
      - '0'
      Set-Cookie:
      - i_educar_session=xGBUqDI5SkDkRhelYObJixNCt2bXBhS9azuntycb; expires=Fri, 05-Apr-2019
        14:12:43 GMT; Max-Age=7200; path=/; httponly
      Content-Encoding:
      - gzip
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        H4sIAAAAAAAAA61Vy07DMBD8lcgnkFKRpDza3EorRA9cKOJCUbXE22gl1478
        4FX139kEUFsh5WIukb2yZ3ZmN+utkLimilBXBE6UT1tBUpTiXKRCmw3ychGs
        xE/eh0aCR7kCz9Eiy8eDrBgUoyTPy2JYFjkfkajw94gOSu3SH7x8fAC4DFmG
        UkvL+0RiMjNvOhL/Yg8/6wR1HNCqSiZBkqdXiKS4PLbEVFgHJBsLmxc9ztyj
        97H4eQ/+xDVoa7SRHFc97t98czqqYp0a97Dctes1KE+Niq7IaE80CZ7cxiRz
        vQbtScVCD/fQDxa088Zqw5VwpD3WFrhPeQsJ6XWnrujUnTRsn3HYhrs0TiPz
        GPVZidpDtNAegjlLVVj5EM9yMKYmyoNLbuGFFElgR5dni8DdLY2Hjvyq+w5N
        LGf2tzumqsPOXVumSPyDDrkGeofkkdz/ZH4waKZxs+s5FYat5Qs1tvPJojPB
        Vi3y0XOSio2r21eFL4D+WKG1xq44Jkr+Vx3uvgCFZnWYfwYAAA==
    http_version: 
  recorded_at: Wed, 01 Mar 2017 03:06:39 GMT
- request:
    method: get
    uri: http://test.ieducar.com.br/module/Api/Deficiencia?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&escola=1&instituicao_id=1&modified&oper=get&resource=deficiencias&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - rest-client/2.0.2 (linux-gnu x86_64) ruby/2.2.6p396
  response:
    status:
      code: 301
      message: Moved Permanently
    headers:
      Server:
      - nginx/1.14.0 (Ubuntu)
      Date:
      - Fri, 14 Jun 2019 20:26:27 GMT
      Content-Type:
      - text/html
      Content-Length:
      - '194'
      Connection:
      - keep-alive
      Location:
      - https://test.ieducar.com.br/module/Api/Deficiencia?escola=1&resource=deficiencias&modified&oper=get&access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC&instituicao_id=1
    body:
      encoding: UTF-8
      string: "<html>\r\n<head><title>301 Moved Permanently</title></head>\r\n<body
        bgcolor=\"white\">\r\n<center><h1>301 Moved Permanently</h1></center>\r\n<hr><center>nginx/1.14.0
        (Ubuntu)</center>\r\n</body>\r\n</html>\r\n"
    http_version: 
  recorded_at: Wed, 01 Mar 2017 03:05:32 GMT
- request:
    method: get
    uri: https://test.ieducar.com.br/module/Api/Deficiencia?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&escola=1&instituicao_id=1&modified&oper=get&resource=deficiencias&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - rest-client/2.0.2 (linux-gnu x86_64) ruby/2.2.6p396
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - nginx/1.14.0 (Ubuntu)
      Content-Type:
      - application/json; charset=UTF-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Vary:
      - Accept-Encoding
      Cache-Control:
      - no-cache, private
      Date:
      - Fri, 14 Jun 2019 20:26:28 GMT
      Set-Cookie:
      - i_educar_session=Z0qD5iZSFnXICXRAcRSmlCm27F0D7EVaSuwZb0hG; expires=Fri, 14-Jun-2019
        22:26:28 GMT; Max-Age=7200; path=/; httponly
      Content-Encoding:
      - gzip
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        H4sIAAAAAAAAA8VY2W7cNhT9FUFPKSCjXEVy3hwvcB+yIA7qAo1h0BJnSkQj
        DUgpSBr433tI2yMH6BQoEIxe7lAcLueuukffy9atfeNd33gby9Wf30vflitW
        lf2wdeWqPHObyflgyworYzP00bcu2LvgNpCtX7uQ97a2XK1tF11VTrvWjq69
        syP2M0LNCZEnnBZUrjhfEZOP6tzzkn7quqq03dQPCcDtQ/WIge8xvLb+qy1+
        9/HTRIjjw/GxiD2W6ym07u+jIaCipqwSRsuKSqFFxZQgWVKZpcozPMk6S0Uh
        ucn/GgMpSVojmaqkFmmJFHmYVkiV/zNJ1kTjDi3Snprzqta4zhjDK0qUYXtb
        yL0tznPoZKfYpHVxOrV+9F+OFyycGaH2yOofvDQ0i4WuOmyiyzxuo28WwGUO
        43qTxrht9LvumP5jdI+Ovoisdzdvj28eOgfQuzgOmyfzuOgWwDLH0JVvA4IZ
        5/sFYobqOat8DyRbV7Su+DiF3oUF4Jh/hXPjO1hnG48PiJE9oIs+e2nY2XEJ
        TzE6m+axyjzbZyj+KE6Ky5Bn6cZ3C4CbW4r3NiCUI4rOGa67x8PxXqda1aai
        lNdz2WFzo/HWTWFY+3tYzY7DEmnP5k7jjXcdRr3vN8j+zr0qLuLO93/Z4vWj
        d9e+tb8sAFEeCjNXXLvms1siuubKfeW2fmeDi4uk4Fy1T0f7NYX40D+/R/y4
        BCJ9wFsfcLWLcSjO7NQeMQVnZOYAstOuyc0IHzrfDMWlG5eAx8mLF/BusM20
        SETxuaif+zim8oRmbYrN1NmQUu58Qsr1/QK1irMXtapZsEXhcwW/iE3nAko3
        GpT7NFgCzlzDz23ffitubPd5iV6Jz5X6fbC4NLdJ344PRB/mHb/1Iw5oxumY
        XQAH1UArAAZMJakoOgAqGK8huQZD5gLvE060rjhF+8sE0yDVgqPVY0Ig2niN
        sspqkE9IrsGY67pOfJpmVo7zK8kIA52ueZaaVFJynYSBUCIJHKEYkRjqxLyx
        LU1kis5ZZvEsncZ5HovE0bnM3B+sXZqaVTUldcU0S/xdc6CpOeg7bsM+bWiW
        UlYq6cuJgBaaCaipmMRQQEDjGloRBa4v0kcGxXE41gMApwbHc6qUqQBIpo0a
        ShiJCSOhk1GSJwFQkmGSaooxpQRaUmIeZa0wL3AeNbBbkriHK04wz3RN5tZ+
        zpvTbrSxuLL3vkOTg6j49Ov1tHMg9aPNwaP+x6egMUw/kX/MteZjsD1oYugH
        1OHoEci4e/Rf8GgL368zRJaj/NUOhD9VJUzbfvTdAn0bZYf7tg9uHBdAdJCw
        oAmIcPdmEYY5v/hPp9HHLVqk7pE5xeTFn4FIgd+vJP1vRKg1iqRkheeQNDSl
        F2jUU3rhh6EQKcJuH26rcoC5cMnGJT+isRum0CQVfvi8W5XbuMnK4pr+250L
        YQh3mHtC/PAPdwpvHw8WAAA=
    http_version: 
  recorded_at: Wed, 01 Mar 2017 03:05:33 GMT
recorded_with: VCR 3.0.0
